Subject: [Fwd: from Shary]

From: David Harris <[email-masked]>
Date: Mon, 07 Feb 2005 18:53:35 -0800

-------- Original Message --------
Subject: 	Re: fron Shary
Date: 	Mon, 7 Feb 2005 18:46:07 -0800
From: 	Shary F. <[email-masked]>
To: 	David Harris <[email-masked]>
References: 	<[email-masked]> 
<[email-masked]>

Your brother's job sounds like a good premise for a TV series. Maybe you 
should be taking notes?

----- Original Message ----- 
From: "David Harris" <[email-masked]>
To: "Shary F." <[email-masked]>
Sent: Sunday, February 06, 2005 8:25 PM
Subject: Re: fron Shary

> Shary F. wrote:
>
>> Hi David.
>>  Just to respond to your comment...  >I'd like to apply the technology of 
>> science (like MRI
>> brain scans, PET scans, hormone measurements, etc.) to learn more about
>> how religion manages to have such appeal to so many humans over history.
>>  I think that ultimately religion and science have exactly the same 
>> appeal...  trying to find order, and make order out of, the chaos of 
>> existance.
>
> That strikes me as a good point.  I like finding common interests that let 
> those who disagree find areas of agreement.
>
>>  You are a natural for a career in psychology.
>
> So far just enough to keep from being miserable all the time.  But psych 
> is an interesting topic.  I have a brother who  is hired by several Oregon 
> counties to evealuate people that mystify the policemen.  My brother 
> evaluates whether they need a 3 day "hold" or not.
>
>  - David
>
>>  ...Shary
>
>
>
>